{
    "parkingRecord": {
      "vehicleNo": "鲁A10001",
      "enterTime": "2023-06-13 10:50:08",
      "serviceMin": 8995,
      "totalFee": 35000,
      "actualPayFee": 345,
      "thirdPartyId": "_1_29bcc3e1_1687164315526",
      "thirdParkOrderNo": "29bcc3e1b5b64aec9ad0213e7dd0fd65",
      "createdByQrCode": false,
      "totalFeeInYuan": 350
    },
    "discountInfo": {
      "usingTotalDiscount": 5,
      "memberLevelDiscount": true,
      "memberGrade": [
        {
          "defaultSelected": true,
          "selected": true,
          "memberGrade": "1",
          "memberGradeText": "芳华卡",
          "discountTime": 1,
          "discountFee": 5
        }
      ],
      "consume": [
        {
          "defaultSelected": true,
          "selected": false,
          "maxDiscountTime": 7,
          "defaultDiscountTime": 6,
          "discountFee": 15,
          "redeemSalesAmount": 1200
        }
      ],
      "points": [
        {
          "available": 580,
          "selected": true,
          "pointsPerUnit": 500,
          "unitAmount": 5,
          "totalAvailable": 580,
          "unitHour": 1,
          "newMember": false,
          "label": "已选择兑换1小时",
          "discountFee": 0
        }
      ],
      "coupons": [
        {
          "code": "fku6wa8o72o_t",
          "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
          "selected": false,
          "status": "available",
          "name": "停车券（可叠加）",
          "expirationDate": "2023-06-23 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "2",
          "limitCountPerOrder": 10
        },
        {
          "code": "7sfyn7q1v2e_t",
          "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
          "selected": false,
          "status": "available",
          "name": "停车券（可叠加）",
          "expirationDate": "2023-06-23 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "2",
          "limitCountPerOrder": 10
        },
        {
          "code": "l0grva01iy7_t",
          "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
          "selected": false,
          "status": "available",
          "name": "停车券（可叠加）",
          "expirationDate": "2023-06-23 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "2",
          "limitCountPerOrder": 10
        },
        {
          "code": "qhdsdzdgype_t",
          "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
          "selected": false,
          "status": "available",
          "name": "停车券（可叠加）",
          "expirationDate": "2023-06-23 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "2",
          "limitCountPerOrder": 10
        },
        {
          "code": "vm9yvs9akvw_t",
          "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
          "selected": false,
          "status": "available",
          "name": "停车券（可叠加）",
          "expirationDate": "2023-06-23 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "2",
          "limitCountPerOrder": 10
        },
        {
          "code": "f42wx8g8did_t",
          "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
          "selected": false,
          "status": "available",
          "name": "停车券（可叠加）",
          "expirationDate": "2023-06-23 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "2",
          "limitCountPerOrder": 10
        },
        {
          "code": "iftzuyzyt8d_t",
          "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
          "selected": false,
          "status": "available",
          "name": "停车券（可叠加）",
          "expirationDate": "2023-06-23 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "2",
          "limitCountPerOrder": 10
        },
        {
          "code": "rcequjzoe5d_t",
          "couponId": "dfc9fab9a9ce4cbfb44c15274f6f1e79",
          "selected": false,
          "status": "available",
          "name": "停车券（可叠加）",
          "expirationDate": "2023-06-23 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "2",
          "limitCountPerOrder": 10
        },
        {
          "code": "w5xyzlcamie_t",
          "couponId": "ff54436ae9a14842953e829ac4a942ef",
          "selected": false,
          "status": "available",
          "name": "停车券（不可叠加）",
          "expirationDate": "2023-06-24 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "1",
          "limitCountPerOrder": 0
        },
        {
          "code": "gsj9ezvrtve_t",
          "couponId": "ff54436ae9a14842953e829ac4a942ef",
          "selected": false,
          "status": "available",
          "name": "停车券（不可叠加）",
          "expirationDate": "2023-06-24 23:59:59",
          "discountFee": 5,
          "defaultSelected": false,
          "superposition": "1",
          "limitCountPerOrder": 0
        }
      ],
      "paperCoupons": [
        {
          "description": "纸质优惠券允许叠加使用，可在该小程序端、自助缴费机，出口设备上进行核销，不受每日最高8小时优惠限制",
          "selected": false
        }
      ]
    },
    "parkingRule": {
      "maxOneDayDiscountFee": 35,
      "enableNewMemberPoints": false,
      "enablePoints": true,
      "unLimitWeekendPoints": false,
      "enableCoupon": true,
      "enablePaperCoupons": true,
      "enableConsume": true,
      "maxConsumeTime": 7,
      "remainConsumeTime": 7,
      "availableDiscountFee": 35,
      "hourPrice": 5,
      "oneTimeLimitation": false,
      "oneDayLimitation": true
    },
    "parkInfo": {
      "parkName": "沈阳嘉里城停车场\t",
      "description": "计费基础规则：5元每小时，上不封顶\n首停减免：1小时/次/天\n会员等级减免：芳华卡每日可免费停车1小时，倾城卡每日可免费停车2小时，金玉卡每日可免费停车3小时（当日仅限使用1次，可与其他减免优惠共享）\n积分抵扣：芳华卡500积分抵扣1小时，倾城卡400积分抵扣1小时，金玉卡300积分抵扣1小时（手动选择抵扣时长）\n消费减免：当日消费每满200元赠送1小时停车时长，每天赠送8小时封顶（仅限会员，当日有效）\n\n注意事项  \n1.沈阳嘉里城停车场开放时间：24小时。\n2.每日最多享首停+会员权益减免（包含会员消费减免）免费停车8小时。\n3.会员等级减免仅限本人使用，每日每位会员只能为一辆车做会员等级减免，每辆车每日只接受一个会员的等级减免。\n4.每张消费小票仅可为1辆车做会员消费减免。\n5.积分兑换停车时长、纸质优惠券没有任何限制。",
      "parkMallCode": 4,
      "buildingId": "SKC-P1"
    }
  }